src:snowballz

Date: 2022-06-24 05:00:02

Debian unstable (main only)

packagesummary
snowballz (= 0.9.5.1-5)unsatisfied dependency on python-pil

Build-dependencies unstable (main only)

packagesummary
snowballz (= 0.9.5.1-5)unsatisfied dependency on python (>= 2.6.6-3~)